.container ul{
  list-style:none;
  padding:0;
  margin:0;
}
.container li{position:relative;}
.container a{
  display:block;
  padding:3px 60px;
  height:24px;
    line-height:24px;
  text-decoration:none;
  white-space:nowrap;
  background:#fff;
  color:#19A9C1;
}
.container a:hover{
  background:#c0c0c0;
  color:#fffff;
}
.menu{
  position:relative;
  *zoom:1;
}

.menu:after, .menu:before{
  content:'';
  display:block;
  line-height:0;
}
.menu:after{clear:both;}
.menu > li{
  float:right;
  margin-left:6px;
  border:1px solid #F9AD1C;
}
.menu > li:last-child{margin-right:0;}
.sub-menu {
  border:1px solid #F9AD1C;
  border-top:0 none;
}
.sub-sub-menu{
  border:1px solid #F9AD1C;
  border-top:1 none;
}
.sub-menu li{border-top:1px solid #F9AD1C;}
.sub-menu{
  position:absolute;
  left:-999em;
} 
.sub-sub-menu{
  position:absolute;
  left:-999em;
}
.sub-sub-menu li{border-top:1px solid #F9AD1C; }
.sub-sub-menu li{border-bottom:1px solid #F9AD1C;}
.sub-sub-menu{
	width:200px;
	
	top:-1px;
	
	
	}
.sub-menu{top:30px;}
.sub-sub-menu{top:-1px;}
.menu > li:hover .sub-menu{left:0;}
.sub-menu > li:hover .sub-sub-menu{right:100%;}
.container .arrow:after{
  content:'\00BB';
  position:absolute;
  left:3px;
  top:0;
  height:0px;
  line-height:30px;
}
.container .arrow:hover{color:#F9AD1C;}
.container .arrow > a{padding-left:20px;}